defmodule Microwaveprop.Repo.Migrations.AddKeyingToBeacons do
  use Ecto.Migration

  def change do
    alter table(:beacons) do
      add :keying, :string, null: false, default: "on_off"
    end
  end
end
